netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
T2_FPCreateFile.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test325 ()
void | T2FPCreateFile_test ()

## Variables
static char | temp [MAXPATHLEN]

## Function Documentation

## ◆ T2FPCreateFile_test()

void T2FPCreateFile_test | ( |  | ) |

## ◆ test325()

STATIC void test325 | ( |  | ) |

## Variable Documentation

## ◆ temp

char temp[MAXPATHLEN]
| static